/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Roofpoint
	Date:		Date
	Author:		Edge Marketing Solutions
	Website:	www.roofpoint.com.au
	Version:	5.0

===========================================================================*/

	/* [DEV ONLY VIEW GRID SCRIPT] */

	/*.show-grid [class^=col-]
	{
		background-color: #eee;
		background-color: rgba(86, 61, 124, .15)  ;
		border: 1px solid #ddd;
		border: 1px solid rgba(86, 61, 124, .2)  ;
	}*/

/*=========================================================================*/

	/* [Global Template Styles] */

	body
	{
		font-family: 'Questrial', sans-serif;
		font-size: 16px;
	}

	a,
	a:hover
	{
		color: #ffffff;
	}

	.row-spaced
	{
		margin-bottom: 30px;
	}

/*=========================================================================*/

	/* [Header Template Styles] */

	.h-logo img
	{
		margin: 35px 0 25px;
		max-width: 100%;
	}

	.h-statement img
	{
		margin: 135px 0 0;
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.h-logo
		{
			text-align: center;
		}
	}


/*=========================================================================*/

	/* [Page Template Styles] */

	.banner-image img
	{
		width: 100%;
	}

	.page
	{
		background: #C4161C;
		color: #ffffff;
		margin-bottom: 14px;
		padding-bottom: 46px;
		position: relative;
	}

	.main-section
	{
		line-height: 24px;
		padding-top: 14px;
		padding-bottom: 14px;
	}

		.main-section:before
		{
			content: url(../images/side-arrow.png);
			position: absolute;
			top: -230px;
			left: -400px;
		}

	.rp-bullets
	{
		list-style: none;
		padding-left: 50px;
	}

		.rp-bullets li
		{
			position: relative;
			margin: 20px 0;
		}

		.rp-bullets li:before
		{
			content: url(../images/rp-bullets.png);
			position: absolute;
			top: 4px;
			left: -36px;
		}

	.contact-box
	{
		border: 1px solid #E8282E;
		margin: 36px 16px 16px;
		padding: 24px 0;
		position: relative;
	}

		.contact-box:before
		{
			content: url(../images/contact-arrow.png);
			position: absolute;
			top: -70px;
			left: 0px;
			width: 100%;
		}

		.contact-box .contact-call
		{
			font-size: 20px;
		}

		.contact-box .contact-phone
		{
			font-size: 30px;
			font-family: 'Montserrat', sans-serif;
			margin-bottom: 16px;
		}

		.contact-box .contact-or
		{
		}

		.contact-box .contact-email
		{
			font-size: 18px;
		}

	.contact-abn, .contact-bsa
	{
		color: #F18588;
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.contact-box:before {
			top: -44px;
		}
	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	.f-banner
	{
		height: 174px;
		background: url('../../basemedia/images/footer-banner-lg.jpg') center center repeat-x;
		margin-bottom: 20px;
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.f-banner
		{
			height: 87px;
			background: url('../../basemedia/images/footer-banner-sm.jpg') center center repeat-x;
		}
	}

/*=========================================================================*/

	/* [Bootstrap Row Clear Fix Styles] */

	#media-query-detector {
		display: none;
		width: 0px;
	}

	@media (min-width: 768px) {
		#media-query-detector {
			width: 768px;
		}
	}

	@media (min-width: 992px) {
		#media-query-detector {
			width: 992px;
		}
	}

	@media (min-width: 1200px) {
		#media-query-detector {
			width: 1200px;
		}
	}

	.row-fix-clear-both {
		clear: both;
	}

/*=========================================================================*/

	/* [Nivo Slider Styles] */

	.theme-default .nivoSlider
	{
		position:relative;
		background:#fff url(../images/loading.gif) no-repeat 50% 50%;
	}

	.theme-default .nivoSlider img
	{
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}

	.theme-default .nivoSlider a
	{
		border:0;
		display:block;
	}

	.theme-default .nivo-controlNav
	{
		text-align: center;
		padding: 20px 0;
	}

	.theme-default .nivo-controlNav a
	{
		display:inline-block;
		width:22px;
		height:22px;
		background:url(../images/bullets.png) no-repeat;
		text-indent:-9999px;
		border:0;
		margin: 0 2px;
	}

	.theme-default .nivo-controlNav a.active
	{
		background-position:0 -22px;
	}

	.theme-default .nivo-directionNav a
	{
		display:block;
		width:30px;
		height:30px;
		background:url(../images/arrows.png) no-repeat;
		text-indent:-9999px;
		border:0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}

	.theme-default:hover .nivo-directionNav a
	{
		opacity: 1;
	}

	.theme-default a.nivo-nextNav
	{
		background-position:-30px 0;
		right:15px;
	}

	.theme-default a.nivo-prevNav
	{
		left:15px;
	}

	.theme-default .nivo-caption
	{
		font-family: Arial, sans-serif;
	}

	.theme-default .nivo-caption a
	{
		color:#fff;
		border-bottom:1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover
	{
		color:#fff;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled
	{
		width: 100%;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled a
	{
		width: auto;
		height: auto;
		background: none;
		margin-bottom: 5px;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled img
	{
		display: block;
		width: 120px;
		height: auto;
	}